/*!
 * froala_editor v4.0.6 (https://www.froala.com/wysiwyg-editor)
 * License https://froala.com/wysiwyg-editor/terms/
 * Copyright 2014-2021 Froala Labs
 */

/* MMX */
/*
div#tip-112 {
    display: none;
}
a.btn.btn-link.jmodedit {
    display: none;
}
*/
.u-menu {
    opacity: 1;
}
.noimage .u-sticky-scroll section#sec-6203 {
    padding-top: 50px;
}

section#hd-image .u-sheet:has([class="none-post-image"]) {
	/*display: none !important;
	display: block;
	*/
	padding-top: 96px;
	height: 0px !important;
	min-height: 0px;
}


hr {
    border-top: 1px solid #eeeeee;
    margin: 20px 0px;
    /* border-bottom: 0px; */
    clear: both;
}

a.u-button-style.u-button-style.u-button-style.u-text-hover-white[class*="u-border-"].reserve.active,
a.u-button-style.u-button-style.u-button-style.u-text-hover-white[class*="u-border-"].reserve {
    background-color: #21552f !important;
	background-color: #149b00 !important;
}


.u-post-content img {
    padding-bottom: 15px;
}
img.head-image {
    padding-right: 20px;
}

.tables tr {
    border-bottom: 1px solid #efefef;
}
.tables tr:last-child {
	border-bottom: 0px solid #efefef;
}
.tables tr:first-child {
	background-color: #202020;
	background-color: #ffffff;
}
.tables h3 {
    margin-top: 10px;
	color: #ffffff;
	color: #072272;
	padding-left: 10px;
	padding-left: 0px;
}

.fa-tint:before {
    content: "\f043";
}
.fa-group:before, .fa-users:before {
    content: "\f0c0";
}

.fa {
    display: inline-block;
    font: normal normal normal 16px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

table {
    padding-bottom: 25px;
    border-bottom: 1px solid #e1e1e1;
}
tr.tab-head {
    background-color: #152e88 !important;
    color: #ffffff;
}
tr.tab-head td {
    padding: 10px;
}
td {
    padding: 5px 10px;
}
td:nth-of-type(1) {
    width: 50%;
}

caption {
    text-align: left;
    font-size: 1.2em;
    min-height: 40px;
    padding-left: 10px;
    /* background-color: #f1f1f1; */
    font-weight: bold;
    padding-top: 15px;
	padding-bottom: 10px;
}


td:nth-child(2) {
    /*background-color: #f1f1f1;*/
}
tr:nth-child(even) {
background-color: #f1f1f1;
}

/* icons */
.icon-text span.ui-icon img {
    width: 40px;
    background-color: #cc0000;
    padding: 7px;
}
.icon-text span.ui-icon {
    float: left;
	padding-right: 10px;
}
.icon-text h5 {
    font-size: 1.7rem !important;
    margin-bottom: 0px !important;
    margin-top: 0px;
}
.icon-text p {
    background-image: none;
    margin: 5px 50px !important;
}

img.bg-black {
    background-color: #000000;
    padding: 5px;
}

img.bg-blue {
    background-color: #152e88;
    padding: 5px;
}

/* table iconas news */
.jn-more {
    padding-top: 0px !important;
    position: static;
    margin-top: -70px;
	margin-top: -85px;
}
.jn table.iconas,
table.iconas {
    width: auto !important;
    border-bottom: unset;
    padding-bottom: unset;
	/*position: absolute;*/
}
.jn table.iconas tr.head td,
table.iconas tr.head td {
    /* padding: 5px 10px; */
    font-size: 0.7em !important;
    padding: 3px 5px;
    color: #ffffff;
    /* max-width: 60px !important; */
    max-height: 35px !important;
    width: 40px !important;
    min-width: 45px !important;
}
.jn table.iconas td img, 
table.iconas td img {
    padding-bottom: 0px;
    /* width: 25px; */
    padding: 0px;
    padding-top: 5px !important;
    height: 30px;
    width: auto;
    /* min-width: 30px; */
}
.jn table.iconas tr.head,
table.iconas tr.head {
    background-color: #152e88 !important;
	background-color: #BBBBBB !important;
}
.jn table.iconas tr,
table.iconas tr {
    background-color: #ffffff !important;
	color: #000000;
}
.jn table.iconas td, table.iconas td {
    font-size: 0.7em !important;
    padding: 0px 5px;
    color: #000000;
    line-height: 1.2em;
    vertical-align: top;
}
.jn table.iconas td:nth-of-type(1),
table.iconas td:nth-of-type(1) {
     width: unset; 
}
table.iconas tr.head td.price {
    background-color: #152e88;
    width: 105px !important;
}
table.iconas td.price-txt {
    font-size: 1em !important;
    background-color: #cc0000;
    color: #ffffff;
    padding: 5px;
}


/* inne */

/* webtitles */
h1:not(.u-title).u-blog-control {
    color: #ffffff;
    background-color: #ba212f;
    border-left: 65px solid #000000;
    padding-left: 30px !important;
    padding: 10px;
}

h1#rezerwacja {
    background-color: #128b00;
    color: #ffffff;
    padding: 10px;
}
.block-right {
    float: right;
}
.block-left {
    float: left;
}
.pad30r {
	padding-right: 30px;
}
.u-spacing-0 {
    clear: both;
}
header strong {
    color: #152e88;
    font-size: 1.2em;
    border-top: 1px solid #d5d5d5;
    display: block;
    padding-top: 10px;
}






/* TEMP MOD */
.u-section-4 .u-text-1 {
    margin: 33px 0 33px;
}
.u-section-7 .u-shape-1 {
    margin: 0px auto 0;
}
.u-grey-90.u-shape-rectangle.u-shape-1 {
    color: #ffffff;
    background-color: #cc5555;
}

h2.u-block-header {
    margin-top: 10px !important;
}
.u-btn {
    /* display: inline-block; */
    white-space: unset !important;
}

.u-enable-responsive.u-offcanvas .u-sidenav .u-nav-link {
    padding-left: 7px !important;
    padding-right: 7px !important;
    padding-bottom: 10px;
}
.u-sidenav li ul li {
    padding-left: 10px !important;
}
.u-sidenav li ul li a {
    padding: 5px !important;
    font-size: 0.9em !important;
    color: #d1d1d1 !important;
}
.u-sidenav li ul li a:hover {
    color: #ffffff !important;
}
a.u-nav-link.active {
    background-color: #cc0000 !important;
}
.u-sidenav li ul li a.u-nav-link.active {
    background-color: unset !important;
    border-bottom: 5px solid #cc0000;
}
a.u-nav-link.reserve.active {
    background-color: #333333 !important;
}


/* SEKCJE */
.no-separator-ns1 section#separator-ns1 {
    display: none;
}
.autohide .u-sheet {
    display: none;
}
.autohide .u-sheet:has([data-position="ncp1"]),
.autohide .u-sheet:has([data-position="ncp1a"]),
.autohide .u-sheet:has([data-position="ncp2"]),
.autohide .u-sheet:has([data-position="ncp3"]),
.autohide .u-sheet:has([data-position="njp2"]) {
	display: unset;
}
div[data-position="ncp1a"] h2:not(.u-block-header) {
    font-size: 2.3em !important;
}
#info-ncp1,
#info-ncp1a,
#info-ncp2,
#info-ncp3,
#info-njp2 {
	text-align: center;
	}


section#info-ncp2:has([data-position="ncp2"]) {
    padding-top: 25px !important;
    padding-bottom: 25px !important;
}
.autohide section#info-ncp3 .u-sheet:has([data-position="ncp3"]) {
    padding-top: 20px;
}
section#info-ncp3 .u-shape-rectangle.u-shape-1 {
    height: 1px;
}


/* sigplus */
.sigplus-gallery>ul>li {
	padding: 0px 3px;
}
.sigplus-gallery ul:not(.u-unstyled) {
    padding-left: 0px;
}

/* button custom */
div .u-btn {
    float: right;
}

/* baforms */
.ba-form-icons.ba-icon-help:before {
    color: #152e88;
}
.span12.ba-form-column {
    display: flex !important;
    flex-direction: row !important;
    flex-wrap: wrap !important;
}
.ba-field-container {
    margin: 0px 0 !important;
}
.ba-form-column .p50 {
    width: 50% !important;
    padding-right: 5px;
}
.ba-form-column hr {
    margin: 5px 0px;
}
.ba-form-submit-field {
    align-items: unset !important;
    display: unset !important;
    height: unset !important;
}
.ba-form-field-item.select .ba-input-wrapper select:not([multiple]) {
    background-color: #152e88 !important;
	color: #ffffff !important;
}
.ba-form-field-item.select .ba-input-wrapper select option {
    background-color: #f0f0f0 !important;
	color: #212121 !important;
}
span.required-star {
    color: #cc0000 !important;
    font-weight: bold !important;
}

.ba-form-field-item.ba-form-calculation-field.oneline {
    margin-top: -5px;
}
.oneline .ba-input-wrapper {
    /*background-color: #f1f1f1;*/
    display: flex;
}
.oneline .ba-field-container {
    top: 4px;
}
.oneline span.field-price-value {
    font-weight: bold !important;
    padding-left: 5px;
    background-color: #218821;
    color: #ffffff !important;
    padding-right: 6px;
}
.oneline span.field-price-value:has(+ input[value="0"]),
.oneline span.field-price-value:has(+ input[value="1"]),
.oneline span.field-price-value:has(+ input[value="2"]) {
    background-color: #dd0000;
	color: #ffffff !important;
}




 
 /* calendar */
.legend {
    display: flex;
    justify-content: center !important;
}

.bcfj .bcfj-calendar .bcfj-calendar-month td, .bcfj .bcfj-calendar .bcfj-calendar-month th {
    width: 30px;
    line-height: 25px;
    font-size: 0.9em;
}
 
 /* junews */
 .jn {
    display: inline-block;
    clear: both;
	width: 100%;
}
.jn-right h4 {
    background-color: #f1f1f1;
    padding: 10px !important;
}
 .p60 {
	width: 60% !important;
 }
 .p40 {
	width: 40% !important;
 }
.jn-intro,
.jn-more {
    padding-left: 15px;
    float: right;
    width: 70%;
}
 img.card-img-left {
    width: 30%;
    float: left;
}
.jn-intro p {
    margin-top: 0px;
}
.jn-more {
padding-top: 10px;
}
 
 
 /* MEDIA */
 @media (max-width: 1040px) {
section#hd-image .u-sheet:has([class="none-post-image"]) {
    padding-top: 80px;
} 
 .u-header .u-image-1 {
    height: auto;
}
 @media (max-width: 991px) {
section#hd-image .u-sheet:has([class="none-post-image"]) {
    padding-top: 0px;
}
.u-header .u-image-1 {
    height: auto;
}
.jn-more {
    padding-top: 10px;
    display: block;
    float: none;
	width: 100%;
	padding-left: 0px;
}
.u-btn-1.readmore {
    width: 100%;
    margin-top: 15px;
    text-align: center;
}

}
@media (max-width: 767px) {
.box-content {
	width: 90% !important;
}
.u-header .u-menu-1 {
    margin-top: unset; 
}
img.head-image {
    float: none !important;
    width: 100%;
    padding: 0px;
}
a.u-btn-1 {
    display: block;
    float: none;
    width: 100%;
}
h3 {
    text-align: center;
}
.u-align-justify {
    text-align: unset;
}


/* JN */
.jn {
    border-top: 1px solid #d1d1d1;
    margin-top: 20px;
}
img.card-img-left {
    width: 100%;
}
.jn-intro {
    padding-left: 0px;
    width: 100%;
}
.jn-more {
    padding-top: 10px;
    display: block;
    float: none;
	width: 100%;
	padding-left: 0px;
}
.u-btn-1.readmore {
    width: 100%;
    margin-top: 15px;
    text-align: center;
}
a.u-btn.readmore {
    clear: both;
    display: block;
    top: 8px;
    position: relative;
}

/* CAL */
.bcfj table {
    width: 100%;
}
.bcfj .bcfj-calendar .bcfj-calendar-month {
height: auto; 
}
.bcfj .bcfj-calendar .bcfj-month-with-weeknumbers {
    width: 100%;
}

}

@media (max-width: 575px) {
.legend {
	padding: 9px 0px 6px 0px;
    justify-content: center;
	flex-wrap: wrap;
}
.legenditem.control-group {
    margin-right: 10px !important;
}
.legend .legenditem {
    padding-right: 10px !important;
}
.legend .legenditem .legenditemcolorpreview {
    height: 20px !important;
    width: 20px !important;
}
.legend .legenditem .legenditemtitle {
	padding-left: 10px;
    font-size: 0.7em !important;
}
}